Subject: Re: PAR Quality
From: Scott Burton <[email-masked]>
To: [email-masked]
Date: Tue, 10 Oct 1995 16:43:24 -0400 (EDT)

On Tue, 10 Oct 1995 [email-masked] wrote:

> The PAR seems to do well with video. So much contrast in the images it's hard
> to pisk up on the artifacts. Try this. Transfer images with much of the same
> color such as gradients or a sunset etc. The PAR will give you images that
> look posterized. It's a mojor degredation of Image quality. If you are
> transfering anim files, GET A PERCEPTION! The PAR just won't stand up to
> challenge of those types of images.

Belive me I'd get a PVR in a second if I had a PC, but I'm stuck with the 
Amiga platform for now (gee, I make it sound like thats a bad thing...) 
so the PAR does fine for the work I'm doing now. I totally agree with you 
on that the PAR handles gradients badly, but like you said, it does well 
with video.  I'm posting my film on the thing so the quality is 
acceptable. Sure we'd all like Abekas DDR's but who's got the $$$?

Scott Burton - Lightwave Moderator - Command Line BBS
[email-masked]          (416) 533-8321

--
Scott Burton <[email-masked]> sent this message.
To Post a Message           : [email-masked]
Un/Subscription Requests To : [email-masked]
(DIGEST)                 or : [email-masked]
Administrative Items To     : [email-masked]